﻿@media screen and (max-width: 600px) {
    #hnlr{
        display: none;
    }
}

#hbox {
    border: 5px solid red;
    box-shadow: inset 0px 10px 40px red,inset -0px -0px 40px red;
    background-color: antiquewhite;
}

#hbox:hover {
   border: 5px solid blueviolet;
   box-shadow: inset 0px 10px 40px blueviolet,inset -0px -0px 40px blueviolet;
}